MKLOST+FOUND(8)

NOM
mklost+found - Créer un répertoire lost+found sur une partition montée Linux de type ext2

SYNOPSIS
mklost+found

DESCRIPTION
mklost+found est utilisé pour créer un répertoire lost+found dans le répertoire de travail courant sur une partition Linux de type ext2. Il y a normalement un répertoire lost+found dans la racine de chaque système de fichiers.

mklost+found pré-alloue des blocs du disque au répertoire lost+found. Ainsi, lorsque e2fsck(8) est exécuté pour restaurer un système de fichiers, il n'a pas besoin d'allouer des blocs sur le système de fichiers pour stocker un grand nombre de fichiers détachés. Cela permet de s'assurer que e2fsck n'aura pas à allouer de blocs dans le système de fichiers lors de la restauration.

OPTIONS
Il n'y en a pas.

AUTEUR
mklost+found a été écrit par Rémy Card <Remy.Card@linux.org>. Il est désormais maintenu par Theodore Ts'o <tytso@alum.mit.edu>.

BOGUES
Il n'y en a pas :-)

DISPONIBILITÉ
mklost+found fait partie du paquet e2fsprogs et est disponible sur http://e2fsprogs.sourceforge.net.

VOIR AUSSI
e2fsck(8), mke2fs(8)

TRADUCTION
Cette page de manuel a été traduite par Thierry Vignaud en 1999. La version présente dans Debian est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.